/*
Theme Name: TheSalesLion
Author: Sven Drumev
Author URI: http://snmworks.com/
Version: 1.0.0
Template: tsl
*/

/*Generic Styles*/
#content h2 {color: #550F1F!important;}
#content a {color: #52BFEB !important;
    font-family: 'Merriweather', serif !important;
    font-size: 18px !important;
    line-height: 28px !important;
    text-decoration: underline !important;
}
h3{margin-top:30px;}

.light-icons .fancy-posts-title, .light-icons .fancy-comments-title {background-repeat: no-repeat!important;}

#branding {display: none;}


/*Category Page(header) Styles*/
.category .breadcrumbs-wrapper {display: none!important;}
.category .wf-container-title {border-bottom: none!important; margin-bottom: -40px;}
.category .wf-container-title .wf-td.hgroup {text-align: center;}
.category .wf-container-title h1.site-title {
	font-family: 'Merriweather', serif;
    font-size: 50px;
    font-weight: bold;
    color: #2A2C32;
}

#footer .wf-container{
     padding-top:40px !important;
}
.content-workshops{
    border-top:2px dashed #565656;
border-bottom:2px dashed #565656;
border-right:none;
border-left:none;
}
.cta-block {padding: 75px 30px; background-size: cover; background-position: 50%; color: #fff; margin: 50px -22px 0;}
.cta-block h3 {margin-bottom: 10px;}
.cta-block-bottom {margin-top: 40px;}
.cta-block .cta-block-top img {float: left;margin: 0 30px 10px 0;width: 200px;}
@media (max-width: 480px) {
	.cta-block .cta-block-top img {float: none; width: 100%; display: block; margin: 0 0 20px!important;}
}



.category .wf-container-title h3 {
	font-family: 'Merriweather', serif;
    font-size: 30px;
    color: #550f1f;
    padding-bottom: 30px;
    border-bottom: 3px dashed #67727a !important;
}

@media screen and (max-width:760px) {
	.category .wf-container {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.category .project-odd .alignleft {margin-right: 0!important;}
}

/*End Ctaegory page styles*/

.content {
    width: 65%;
    padding-bottom: 50px !important;
}
.single-post .dt-single-mfp-popup{
display:none;
}
p{margin-bottom:25px !important;}

.sidebar {
	width: 35%;
}
.hero h1{
color:#fff;
}

.content ul {
	padding-left: 45px;
}

.vc_btn.center {
	display: table;
	margin: 0 auto;
}
.sidebar-content{
	background:none;
	border:none;
	border-left:2px dotted #e7e7e7;
}
.sidebar .widget, .sidebar-content .widget{
	border-top:none;
	padding: 25px 20px 15px;
}

.sidebar-right .content {
  padding-right: 20px;
  
}
.sidebar .textwidget img {width: 100%; height: auto;}
.sidebar-right .sidebar {padding-left: 20px; border-left: none;}


.post ol li {
	margin-left:40px;
	padding-bottom:10px;
font-family: 'Merriweather', serif;
    font-size:20px;
    line-height:32px;
    color:#5b6060;
}

.post ul li {
	margin-left:04px;
        font-family: 'Merriweather', serif;
    font-size:20px;
    line-height:32px;
    color:#5b6060;
}
ol li {
	margin-left:40px;
	padding-bottom:10px;
}

ul li {
	margin-left:04px;
}
.testimonial{
	background-color:#ddd;
	padding:20px;
	color:#777;
	border:solid 1px #777;
}
.testimonial p{
	color:#777;
}

.testimonial img{
	border-radius:200px;
}
.testimonial-vcard .text-primary {font-size: 16px!important;}
h5{
  color:#14afbe;
  font-size:32px;
padding-bottom:15px;
line-height:34px;
}

.event{	
width:350px;	
background-color:#ddd;
margin-left:10px;
margin-right:10px;
padding:20px 10px;
	color:#777;
	border:solid 1px #777;
}
.event p{
	color:#777;
}

.event img{

}


.gce-event-info ul{
     list-style:none;
}

/** Calendar navigation bar, Prev/Next links & month title. **/

.gce-navbar {
	width: 100%;
	text-align: center;
	clear: both;
	overflow: hidden;
}

.gce-next,
.gce-prev {
	white-space: nowrap;
}

.gce-prev {
	float: left;
}

.gce-next {
	float: right;
}

.gce-month-title {
	display: inline-block;
	margin: 0 auto;
	white-space: nowrap;
}

.gce-tooltip-title{
     display:none;
}

.gce-event-info{
     margin-left:-40px;
}


.vc_btn-chino {
	background-color: #cecab8!important;
	color: #414c53!important;
	padding-left: 60px;
	padding-right: 60px;
	color:#fff;
}


.vc_btn-chino.vc_btn_3d {
-webkit-box-shadow: 0 5px 0 #14afbe;
box-shadow: 0 5px 0 #14afbe;
}

.vc_btn-chino.vc_btn_3d:hover {
-webkit-box-shadow: 0 5px 0 #b9a888;
box-shadow: 0 5px 0 #b9a888;
color: #414c53!important;
}


.vc_btn-mulled_wine {
	background-color: #550f1e!important;
	padding-left: 60px;
	padding-right: 60px;
}

.vc_btn-mulled_wine.vc_btn_3d {
-webkit-box-shadow: 0 5px 0 #1a242b;
box-shadow: 0 5px 0 #1a242b;
}

.widget_presscore-contact-info-widget .soc-ico a {width: 43px; height: 45px;}
.widget_presscore-contact-info-widget .soc-ico a::before, .widget_presscore-contact-info-widget .soc-ico a::after {display: none;}
.widget_presscore-contact-info-widget .soc-ico .icon {fill: transparent!important;}
.widget_presscore-contact-info-widget .soc-ico .you-tube {background: url(images/youtube.png) no-repeat!important; background-size: 30px 30px; }
.widget_presscore-contact-info-widget .soc-ico .twitter {background: url(images/twitter.png) no-repeat!important; background-size: 30px 30px;}
.widget_presscore-contact-info-widget .soc-ico .facebook, .widget_presscore-contact-info-widget .soc-ico .facebook:hover {background: url(images/facebook.png) no-repeat!important; background-size: 30px 30px;}
.widget_presscore-contact-info-widget .soc-ico .rss{background: url(images/rss.png) no-repeat!important; background-size: 30px 30px;}
.widget_presscore-contact-info-widget .soc-ico .google {background: url(images/google.png) no-repeat!important; background-size: 30px 30px;}
.widget_presscore-contact-info-widget .soc-ico .linkedin {background: url(images/linkedin.png) no-repeat!important; background-size: 30px 30px; background-position-y: 5px;}

.bottom-text-block {text-align: center;}


/*Top Bar*/
#top-bar {
   -webkit-box-shadow: 0 5px 5px -2px #000000;
   -moz-box-shadow: 0 5px 5px -2px #000000;
   box-shadow: 0 5px 5px -2px #000000;
}

.right-block .mini-nav li {padding-bottom: 0!important;}

#top-bar .soc-ico a {width: 26px; border-radius: 0;}
#top-bar .soc-ico a::before, #top-bar .soc-ico a::after, #top-bar .soc-ico a .icon {display: none;}
#top-bar .soc-ico .you-tube, #top-bar .soc-ico .you-tube:hover {background: url(images/youtube.png) no-repeat!important; background-size: 25px 25px!important; }
#top-bar .soc-ico .twitter, #top-bar .soc-ico .twitter:hover {background: url(images/twitter.png) no-repeat!important; background-size: 25px 25px!important;}
#top-bar .soc-ico .facebook, #top-bar .soc-ico .facebook:hover {background: url(images/facebook.png) no-repeat!important; background-size: 25px 25px!important;}
#top-bar .soc-ico .rss, #top-bar .soc-ico .rss:hover {background: url(images/rss.png) no-repeat!important; background-size: 25px 25px!important;}
#top-bar .soc-ico .google, #top-bar .soc-ico .google:hover {background: url(images/google.png) no-repeat!important; background-size: 25px 25px!important;}
#top-bar .soc-ico .linkedin, #top-bar .soc-ico .linkedin:hover {background: url(images/linkedin.png) no-repeat!important; background-size: 25px 25px!important;}


/*Nav Header*/
#header {border-bottom: none!important;}

/*Fancy Header Styles*/
#fancy-header .fancy-title,
#fancy-header .fancy-subtitle,
#fancy-header .breadcrumbs {
	text-align: left!important;
}

#fancy-header .breadcrumbs {
	float: left;
	color: #fff!important;
}

#fancy-header .fancy-subtitle {font-size: 22px; line-height: 26px;}

#fancy-header .hgroup {padding-bottom: 20px;}

.logo-link {
	display: table-cell;
	vertical-align: middle;
}

.logo-link img {margin-right: 130px;
    margin-top: 10px;
    margin-bottom: -20px;}

/*Single blog post fancy header*/
.custom-title-single-post {
	background-image: url("http://newtsl.wpengine.com/wp-content/uploads/2014/10/Knowledge.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 300px;
	padding: 0;
	margin: 0;
}

.custom-title-single-post .wf-wrap {display: table; padding-left: 0;}
.custom-title-single-post .wf-table {display: table-cell; vertical-align: middle;}

.custom-title-single-post .entry-title,
.custom-title-single-post .hr-breadcrumbs,
.custom-title-single-post .hr-breadcrumbs .breadcrumbs {
	text-align: left!important;
	color: #fff!important;
}

.custom-title-single-post .hr-breadcrumbs .breadcrumbs li {padding-bottom: 0; background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2213px%22%20height=%2213px%22%20viewBox=%220%200%2013%2013%22%20enable-background=%22new%200%200%2013%2013%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(255,255,255,0.4)%22%20d=%22M6.501,1.084c1.448,0,2.812,0.565,3.836,1.593c1.019,1.022,1.581,2.38,1.581,3.823c0,1.445-0.56,2.801-1.581,3.823c-1.022,1.027-2.388,1.595-3.836,1.595c-1.45,0-2.812-0.567-3.836-1.595C1.646,9.301,1.084,7.945,1.084,6.5c0-1.442,0.561-2.801,1.58-3.823C3.688,1.649,5.051,1.084,6.501,1.084%20M6.501,0%09C2.91,0,0,2.911,0,6.5C0,10.091,2.91,13,6.501,13C10.09,13,13,10.091,13,6.5C13,2.911,10.09,0,6.501,0L6.501,0z%22/%3E%3Cpolygon%20fill=%22rgba(255,255,255,0.4)%22%20points=%225.547,2.766%209.229,6.534%205.702,10.256%204.625,9.219%207.285,6.474%204.547,3.797%20%22/%3E%3C/svg%3E");}

.custom-title-single-post .hr-breadcrumbs a {color: #fff!important;}

.single-post .items-grid.round-images time {display: none;}


/*Home Services*/

.service_box {
	background: rgba(0, 0, 0, 0.65)!important;
	border: 3px solid #ffffff;
	padding: 130px 25px 25px 25px;
	min-height: 180px;
	margin-top: -120px;
	margin-bottom: 30px;
}

.service_box h3 {text-align: center;}

.service_box p {
	
}
.service_box_small {
	background: rgba(0, 0, 0, 0.65)!important;
	border: 3px solid #1397a8;
        padding:20px 15px 10px 20px;
	min-height: 40px;

}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
font-family: 'Merriweather', serif;
  display: inline;
font-size:20px;
font-weight:normal;
line-height:28px;
}

.wp-caption {
    background-color: #ededed;
    padding: 20px 10px 0px 20px;
    margin: 0px;
    border-radius: 10px;
}
.wp-caption p.wp-caption-text {
padding:10px 0px;
   color:#2a2c32;
}

.testimonial-item {border: none!important; background: transparent!important; -webkit-font-smoothing: antialiased;}


/*Footer*/
#footer .recent-posts i,
#footer .recent-posts img,
.items-grid .post-rollover i,
.items-grid .alignleft img {
	border-radius: 0px!important;
	-o-border-radius: 0px!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
}

#footer .recent-posts .wf-td {display: inline;}


#footer .widget_presscore-contact-info-widget {
	width: 15%; padding: 5px;
}
#footer .widget_presscore-blog-posts {
	width: 30%;
}

#footer #text-38 {
	background: url(images/Lion.png) center -10px no-repeat;
	padding-top: 115px;
	padding-left: 10px; padding-right: 5px;
}

/*Home Latest Posts Section*/

.home-latest-posts {
	background: url(images/latest-posts-bg.png) center center repeat-x;
}


.dt-blog-shortcode .iso-item {border: 2px solid #7a0026; min-height: 730px; background: #fff;}

/*Custom Hubspot form styles*/
/* Basic Grey */
.basic-grey {
    margin-left:auto;
    margin-right:auto;
    background: #F7F7F7;
    padding: 0px 20px 25px 10px;
    font: 12px oxygen;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey h2 {
    font-size: 25px;
    padding: 25px 0px 10px 0px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey h2>span {
    display: block;
    font-size: 11px;
}
.basic-grey label {
    display: block;
    margin: 20px 0px 0px 0px;
}
.basic-grey label>span {
    width: 100%;
    text-align: left;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
    font-size:16px;
    font-family: oxygen;
    font-weight: bold;
}
.basic-grey input[type="text"], .basic-grey input[type="email"],.basic-grey input[type="tel"],.basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.hs-button {
    background: #1bb1c0!important;
    border: none!important;
    padding: 10px 25px 10px 25px!important;
    color: #FFF!important;
    box-shadow: 1px 1px 5px #B6B6B6!important;
    border-radius: 3px!important;
    cursor: pointer!important;
    font-size:18px !important;
    font-weight:bold !important;
width:90%;
}
.hs-button:hover {
    background: #550f1f!important;
}

#text-38 .widget-title {
font-size:28px!important;
line-height:32px!important;
}

.hs-form .hs-input, .hs-form textarea.hs-input, .hs-form input:not([type=image]), .hs-form textarea {width: 100%!important; max-width: 100%!important; -moz-box-sizing: border-box;
  box-sizing: border-box;}

.hs-form textarea.hs-input {min-height: 80px; resize: none;}

#footer .widget_presscore-blog-posts a:hover {color: #14afbe!important}

.author-social {list-style-type: none; padding-left: 0!important; margin-left: 0!important; overflow: hidden;}
.author-social li {float: left; margin-right: 10px; list-style: none; margin-left: 0;}

.tsl-form .hs-form .hs-form-required {
  color: #550F1F;
  margin-left: 5px!important
  margin-top: 0px!important;

}

.post {
    max-width: 800px !important;
    margin: 0px auto !important;
}
.hsc-comment-container{
    width: 800px !important;
    margin: 0px auto !important;
}
.hsc-button {
    width: 800px !important;
    margin: 0px auto 50px auto !important;
}
.post p{
    font-family: 'Merriweather', serif;
    font-size:20px;
    line-height:32px;
    color:#5b6060;
}
.post h1{
    font-family: 'Merriweather', serif;
    font-size:36px;
    font-weight:bold;
    line-height:44px;
    padding-bottom:20px;
    color:#565656;
}
.post h1 a{
    font-family: 'Merriweather', serif;
    font-size:36px;
    font-weight:bold;
    line-height:44px;
    padding-bottom:20px;
    color:#565656;
}

.post h2{
    font-family: 'Merriweather', serif;
    font-size:32px;
    font-weight:bold;
    line-height:40px;
    padding-bottom:20px;
    color:#540e1e;
}
.post h3{
    font-family: 'Merriweather', serif;
    font-size:24px;
    font-weight:bold;
    line-height:32px;
    padding-bottom:20px;
    color:#565656;
}
.white p{
    color:#fff;
}

#content p a {
    color: #52BFEB;
    font-family: 'Merriweather', serif;
    font-size:20px;
    line-height:32px;
    text-decoration: underline;
}
.white h1{
    color:#fff;
}
.white h3{
    color:#fff;
}

.items-grid .wf-cell {
    margin-bottom: 20px;
    width: 400px !important;
}

#main{
padding: 50px 0px 0px 0px !important;
}

.ts-fab-tab {
    border: none !important;
    padding: 12px;
    background: #fff;
    min-height: 80px;
    overflow: hidden;
}
.ts-fab-list li{
display:none;
}

.comments-area{
    max-width:800px !important;
    margin:0px auto !important;
    padding-bottom:50px !important; 
}
.style-ios #comments .form-fields {max-width: 100%;}
.style-ios #comments .form-fields a {
    width: 50%;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 12px;
}

.style-ios #comments .form-fields a.clear-form {background-color: #52bfeb;}
.style-ios #comments .form-fields p.form-submit {margin: 0!important;}
.style-ios #comments .form-fields input {margin: 0!important;padding: 12px;}
.style-ios #comments .form-fields .clear-form:before {right: 8px;}

.blog-title h1{
  text-align:center !important;
font-family: 'Merriweather', serif;
font-size:50px;
font-weight:bold;
  color:#2A2C32;
}
.blog-title h3{
  text-align:center !important;
font-family: 'Merriweather', serif;
font-size:30px;
  color:#550f1f;
padding-bottom:30px;
border-bottom:3px dashed #67727a !important;
}

.layout-list .post{
border-style:dashed !important;
border-width:2px !important;
border-color:#67727a !important;
border-left:none !important;
border-right:none !important;
border-bottom:none !important;
}

.layout-list .post:nth-child(1){
border-style:dashed !important;
border-width:2px !important;
border-color:#67727a !important;
border-left:none !important;
border-right:none !important;
border-bottom:none !important;
border-top:none !important;
}
.hero h1{
color:#fff;
text-align:center;
Font-size:55px;
font-family: 'Merriweather', serif;
font-weight:bold;
}
.hero h3{
color:#fff;
text-align:center;
Font-size:30px;
font-family: 'Merriweather', serif;
font-weight:regular;
}
.new-copy p{
    font-family: 'Merriweather', serif;
    font-size:20px;
    line-height:32px;
    color:#5b6060;
}
.new-copy h2{
    font-family: 'Merriweather', serif;
    font-size:32px;
    font-weight:bold;
    line-height:40px;
    padding-bottom:20px;
    color:#540e1e;
}
.new-copy ul li {
	margin-left:04px;
        font-family: 'Merriweather', serif;
    font-size:20px;
    line-height:32px;
    color:#5b6060;
}

.wpb_wrapper .hs-form.stacked .actions {
    margin-left: 0;
    padding: 0;
}

.wpb_wrapper .hs-form.stacked .actions input {
    white-space: normal;
    padding: 10px 0px!important;
}

.mobile-true .fancy-parallax-bg, .mobile-true .page-title-parallax-bg, .mobile-true .stripe {background-size: cover!important;}

@media screen and (min-width: 1820px) {

	#rev_slider_2_1_wrapper, #rev_slider_2_1 {height: 600px!important; max-height: 600px!important;}
}

@media only screen 
and (min-width: 960px) 
and (max-width: 1220px) {

	
}

@media only screen 
and (min-width : 960px) 
and (max-width : 1024px) { 

}

@media only screen 
and (max-width: 960px) {

	
	
}

@media only screen 
and (max-width : 768px) {
   .events-cal{
    display:none;
	}
	.home-latest-posts-bg, .home-latest-posts {background-image: none!important;}
	.custom-title-single-post {padding-left: 20px; padding-right: 20px;}
	.custom-title-single-post .wf-wrap, .custom-title-single-post .wf-wrap .wf-container-title, #fancy-header .wf-wrap {display: block; overflow: hidden;}
	.custom-title-single-post .wf-container-title .logo-link, #fancy-header .logo-link {display: block!important;}
	.custom-title-single-post .wf-container-title .wf-table, #fancy-header .wf-table {display: block!important;}
}


@media only screen 
and (max-width : 750px) {
 .mobile-hide {display: none;}
 .home-edu-center .wpb_single_image {
	 width: 45%;
	 float: left;
 }
 .home-edu-center .vc_col-sm-4 {overflow: hidden; margin: 10px 0;}
 .home-edu-center .wpb_single_image:first-child {margin-right: 9%;}
 
 #footer section {width: 100%!important;}
 
 .stripe-style-1 {
	box-sizing: content-box!important;
    -webkit-background-size: cover!important; 
    -moz-background-size: cover!important; 
    -o-background-size: cover!important; 
    background-size: cover!important; 
	}
.events-cal{
    display:none;
}
.custom-title-single-post {
	background-image: url("http://newtsl.wpengine.com/wp-content/uploads/2014/10/Knowledge.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: none;
	padding: 0;
	margin: 0;
}

	#footer .widget_presscore-contact-info-widget {padding: 0 44px!important;}
	#footer .widget_presscore-contact-info-widget img {max-width: 280px!important;}
	.widget_presscore-contact-info-widget .soc-ico a {width: 40px;}
	
	#footer #text-38 {
		padding-left: 20px; padding-right: 20px;
	}

}



/* !- iphone 5 landscape */
@media only screen 
and (min-width : 376px) 
and (max-width : 568px) {
	
	.events-cal{
    display:none;
}

}


/* !- iphone 6 portrait */
@media only screen 
and (max-width : 375px) {
  .events-cal{
    display:none;
}
#footer .widget_presscore-contact-info-widget {padding: 0 44px;}
.widget_presscore-contact-info-widget .soc-ico a {width: 40px;}
#footer .widget_text {
    background: transparent url("images/Lion.png") no-repeat scroll 30px top;
    padding-left: 135px;
}
.custom-title-single-post {
	background-image: url("http://newtsl.wpengine.com/wp-content/uploads/2014/10/Knowledge.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: none;
	padding: 0;
	margin: 0;
}

}

/* !- iphone 5 portrait */
@media only screen 
and (max-width : 320px) {
  .events-cal{
    display:none;
}
.custom-title-single-post {
	background-image: url("http://newtsl.wpengine.com/wp-content/uploads/2014/10/Knowledge.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: none;
	padding: 0;
	margin: 0;
}
.scroll-top:before{
display:none;
}
}